TAAS - Feature #329

Inventory - ltem Master
07/12/2024 11:53 AM - Junaid M

Status: New Start date: 07/12/2024
Priority: Normal Due date:

Assignee: travvise Admin % Done: 0%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By:

Time Taken(HH): Code Reviewed By:

Module: Inventory - Iltem Master

Description

History

#1 - 07/12/2024 03:42 PM - Junaid M

- Assignee changed from Augustin Jose to Sreeranjini T

#2 - 09/04/2024 03:45 PM - Meljo Sunny

'ltem Master' Add to Account grouping -> other select box

#3 - 09/06/2024 12:00 PM - Anil KV

- Module changed from Item Brand to Inventory - ltem Master

#4 - 11/26/2024 01:16 PM - Anil KV

- Assignee changed from Sreeranjini T to travvise Admin
